.header_wrap {border-bottom:1px solid #ddd; background-color:#f4f4f4;}
.main3 {background-color:#ffffff!important;}
.main_lnb {width:1200px; height:125px;}
.footer_r {width:1200px; margin:30px auto 0 auto; text-align:center;}
.footer {background:url(../../../../images/footer_bg.png) repeat-x 0px 0px; height:80px; color:#a7a7a7; width:100%; overflow:hidden;}
.content {}
html {height:100%;}
body {}
.visual .main_content {padding:0!important;}
.body.main {padding:0!important;}
div.content#content div.btnArea btn-group {position:absolute;}
.gnb#gnb ul li ul span.edge {position:absolute;top:-11px;left:20px;width:0;height:0;border-width:0 8px 8px;border-style:solid;border-color:transparent transparent #f44336;}